/*  ERROR NOT FOUND LOADER  */
.h1-loader {
    text-align: center;
    margin-top: 100px;
}

.p-loader {
    font-size: 1.5em;
    text-align: center;
}

.p-loader a {
    text-decoration: none;
    color: crimson;
}

.loader-wrapper {
    max-width: 1400px;
    width: 100%;
    height: 100vh;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-loader {
    height: 30vh;
}

.loader-container {
    display: grid;
    grid-template-columns: repeat(3,40px);
    grid-template-rows: repeat(3,40px);
    transform: rotate(45deg);
    position: relative;
}

.loader-container span {
    display: block;
    background-color: rgb(0, 0, 0);
    animation: loader 1s ease infinite;
}

.loader-container span:nth-child(3) {
    animation-delay: 0.5s;
}

.loader-container span:nth-child(2) {
    animation-delay: .4s;
}

.loader-container span:nth-child(6) {
    animation-delay: .4s;
}

.loader-container span:nth-child(1) {
    animation-delay: 0.3s;
}

.loader-container span:nth-child(5) {
    animation-delay: 0.3s;
}

.loader-container span:nth-child(9) {
    animation-delay: 0.3s;
}

.loader-container span:nth-child(4) {
    animation-delay: 0.2s;
}

.loader-container span:nth-child(8) {
    animation-delay: 0.2s;
}

.loader-container span:nth-child(7) {
    animation-delay: 0.1s;
}

@keyframes loader {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(0);
    }

    100% {
        transform: scale(1);
    }
}

.loader-container .loader-text {
    position: absolute;
    transform: rotate(-45deg)
    translateY(51px)
    translateX(-16px);
}